
.linkimg:hover{
 	        position:relative;
 	        top: 1px;
 	        left:1px;
　　　　 　 }
.white {
	font-size:15px;
	color: #FFF;
	}
.textbase_01 {
	font-size:12px;
    color: #666;
	}
.textbase_02 {
	font-size:13px;
	color: #000;
	}
.textbass_03 {
	font-size:12px;
	color: #FFF;
	}
.textbase_04 {
	font-size:12px;
	color: #000;
	}
.textbase_05 {
	font-size:12px;
	color: #90F;
	}

.news { 
background-color: #b10d1d; /* 背景色 */ 
color: #fff; /* 文字色 */
font-size: 10pt; /* 文字サイズ */ 
padding: 3px; /* 帯内の余白 */ 
} 

#footer {
	color:#fff;
	font-size:10pt; /* 文字サイズ */ 
    margin: 0 auto;  
	width:600px;
	padding:10px;
　　position:absolute;
} 

.recruit_head{
	background:url(../image/recruit_head.png) left top no-repeat;
	width:574px;
	height: 274px;
	position:relative;
	margin:0 auto;
	padding-top:30px;
	margin-top:30px;
}

.recruit_txt {
	background:url(../image/recruit_txt.png) left center no-repeat;
	width:581px;
	height:847px;
	margin:0 auto;